html { overflow-y:scroll; }
body, textarea, iframe { background-color:#ffffff; word-break:keep-all; -ms-word-break:keep-all; scrollbar-face-color:#ececec; scrollbar-highlight-color:#ffffff; scrollbar-shadow-color:#c2c2c2; scrollbar-3dlight-color:#ffffff; scrollbar-darkshadow-color:#c2c2c2; scrollbar-track-color:#fdfdfd; scrollbar-arrow-color:#737373; }
table, tr, td, textarea, input, select, a, a:link, a:hover { font-family:Verdana,Helvetica,Seoul,굴림; text-decoration:none; letter-spacing:0.1mm; }
table, tr, td, textarea { line-height:160%; }
textarea, input, select { border-width:1px; border-color:#e6e6e6; }
textarea { overflow:auto; }
img, .noBorder { border-width:0px; }
a:hover { text-decoration:underline; }

.center { text-align:center; }

.layer { border:none; text-align:left; position:absolute; visibility:hidden; z-index:1; }

.button { width:80px; height:19px; text-align:center; background-color:#efefef; border-width:1px; border-style:outset; cursor:pointer; }
